[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#673148: CVE-2012-2118

On Mon, Jul  9, 2012 at 07:23:40 -0000, Jonathan Wiltshire wrote:

> Dear maintainer,
> Recently you fixed one or more security problems and as a result you closed
> this bug. These problems were not serious enough for a Debian Security
> Advisory, so they are now on my radar for fixing in the following suites
> through point releases:
> squeeze (6.0.6) - use target "stable"
> Please prepare a minimal-changes upload targetting each of these suites,
> and submit a debdiff to the Release Team [0] for consideration. They will
> offer additional guidance or instruct you to upload your package.
NAK, squeeze is not affected.


Attachment: signature.asc
Description: Digital signature

Reply to: